<div class="">
    <strong>{{ 'footer.copyright'|trans({'%date%': "now"|date("Y"), '%app_name%': '<a href="'~url('app_home_index')~'">'~'app.name'|trans~'</a>'})|raw }}</strong> {{ 'footer.all_rights_reserved'|trans }}
</div>
